﻿#Tools_Calcs td, th {
  padding: 5px;
  font: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

#Tools_Calcs img {
  clear: none;
  float: none;
  margin: 0px 0px 0px 0px;
}

#Tools_Calcs .calcLink {
  font-weight: bold;
  font-size: 10px;
  color: #b25c11;
  cursor: pointer;
}

#Tools_Calcs tr {
  background-color: #e4ded0;
}

#ImgGalleries td, th {
  padding: 5px;
  font: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

#ImgGalleries img {
  clear: none;
  float: none;
  margin: 0px 0px 0px 0px;
}

.stepNum {
  color: #427730;
  font-size: 18px;
  font-weight: bold;
}

.stepTitle {
  color: #363636;
  font-size: 12px;
  font-weight: bold;
}

.colHeader {
  color: #736357;
  font-size: 11px;
  font-weight: bold;
}

.miniCalcTotalRow {
  background-color: #dad2bf;
  font-size: 24px;
}

.tableText {
  font-size: 11px;
}

.tc_Results {
  background: #F0ECDC;
}

.tc_White {
  background-color: #fff;
}

#Tools_Calcs .arrow {
  float: right;
  position: relative;
  top: -5px;
  right: 160px;
}

.resultsHeader {
  color: #736357;
  font-size: 14px;
  font-weight: bold;
}

.resultSubTotals {
  font-weight: bold;
  font-size: 12px;
}

.resultTotals {
  color: #497b37;
  font-size: 14px;
  font-weight: bold;
}

.cop_AreaHeader {
  color: #736357;
  font-size: 16px;
  font-weight: bold;
}

.tc_TableHeader {
  font-family: Arial, Helvetica;
  font-size: 11pt;
  color: #FFFFFF;
  font-weight: bold;
  background-color: #6D4D24 !important;
  text-align: center;
  padding: 2px;
  border: 1px solid #D7DDBB;
}

.tc_TableSubHeader {
  font-family: Arial, Helvetica;
  font-size: 10pt;
  color: #6D4D24;
  background-color: #DBE3CD;
  text-align: center;
}

.tc_R {
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #c0b29c;
}

.tc_B {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #c0b29c;
}

.tc_L {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #c0b29c;
}

.tc_T {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #c0b29c;
}

.tc_T2 {
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: #c0b29c;
}

.smtext {
  FONT-SIZE: 10px;
  COLOR: #333333;
  TEXT-DECORATION: none;
}

.headerTD {
  font-size: 12px;
  font-weight: bold;
  color: white;
  background-color: #6D4D24;
  text-align: center;
}

.hq_Tables {
  margin-bottom: 10px;
}

.singleRowTableHeader {
  background-color: #d2d2bb;
  vertical-align: bottom;
  padding: 4px;
  border-top: 1px solid #37446C;
  border-left: 0px solid #37446C;
  border-right: 0px solid #37446C;
  border-bottom: 1px solid #37446C;
}

.certTB {
  width: 210px;
}

; .tc_Error {
  color: red;
  font-weight: bold;
}

.leftBuffer {
  margin-left: 10px;
  display:: inline-block;
}

#imgGallery_SmallImages img {
  cursor: pointer;
  cursor:: hand;
}



/* Tabbed Content styles */
.pCom_TabContentGroup {
  border-top: 2px solid #C0B099;
  margin-top: 0px;
  padding-top: 10px;
}

.pCom_TabGroup {
  display: inline-block;
  list-style: none outside none;
  margin-left: 0px;
  margin-bottom: 0px;
  padding-left: 0px;
}

  .pCom_TabGroup li {
    display: inline;
    margin: 0px !important;
    padding: 0px;
  }

    .pCom_TabGroup li:first-child a {
      border-width: 1px 1px 0px 1px;
    }

    .pCom_TabGroup li a {
      cursor: default;
      background-color: #FFFFFF;
      border-color: #C0B099;
      border-style: solid;
      border-width: 1px 1px 0px 0px;
      color: #6D4D24;
      display: inline;
      float: left;
      font-family: inherit;
      font-size: 11px;
      font-weight: bold;
      line-height: 14px;
      margin 0px;
      outline: medium none;
      padding: 6px;
      text-align: center;
      text-decoration: none;
    }

      .pCom_TabGroup li a:hover, .tgTabSelected {
        background-color: #6D4D24 !important;
        color: #FFFFFF !important;
      }

.tabContainer {
  border: 1px solid #C0B099;
  padding: 30px 15px 15px 15px;
  background-color: #e4e1d4;
}
/* End Tabbed Content styles */

/* HTML 5 styles */

.videoElement_Source {
  border: 4px solid #006a84;
  margin-right: 20px;
  display: inline-block;
}

.videoElement_Title {
  color: #6D4D24;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin: 5px 10px 5px 0;
}

.videoElement_Duration {
  font-size: 10px;
  color: #999;
  margin: 5px 0;
}

#videoElement_Source {
  border: 4px solid #006a84;
  margin-right: 20px;
  display: inline-block;
}

#videoElement_Title {
  clear: both;
  color: #6D4D24;
  display:: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin: 5px 10px 5px 0;
}

#videoElement_Copy {
  /*margin: 10px 0 20px 0;*/
}

#videoElement_Duration {
  font-size: 10px;
  color: #999;
  margin: 5px 0;
}

.videoThumb_Source {
  clear: both;
  display:: block;
}

  .videoThumb_Source img {
    background-color: #FFF;
    padding: 4px;
    border: 1px solid #000;
  }

.videoThumb_Title {
  color: #B25C11;
  clear: both;
  display:: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin: 5px 10px 5px 0;
}

  .videoThumb_Title a {
    color: #B25C11;
    text-decoration: none;
  }

    .videoThumb_Title a:hover {
      color: #006983;
    }

.videoThumb_Duration {
  font-size: 10px;
  color: #999;
  margin: 5px 0;
}

/* Ene HTML 5 styles */

#duppeb12140_map {
  position: relative;
  z-index: 5;
  top: 4px;
}

.greenBtn {
  display: inline-block;
  padding: 2px 20px;
  background-color: #4A8738;
  border: 1px solid darkgreen;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  cursor: pointer;
  cursor: hand;
}

  .greenBtn:hover {
    background-color: darkgreen;
  }

/* These styles will stretch vertacally when used on a page with 'tools_TabbedContent.js' */
.tc_HighliteTable {
  /*background-color: #DBE3CB;*/
  border: 1px solid #B1A086;
  background-color: #E4DED0;
  margin: 0 2px 14px 0;
}

  .tc_HighliteTable td {
    padding: 6px;
  }

.tc_HighliteHeader {
  font-weight: bold;
  background-color: #6D4D24;
  /*background-color: #B1A086;*/
  color: #fff;
}

  .tc_HighliteHeader td {
    font-weight: bold !important;
  }

.tc_HighliteTable li {
  margin-left: 15px !important;
}
/* End */

.tc_HighliteTable2 {
  border: 1px solid #B1A086;
  background-color: #E4DED0;
  margin: 0 2px 14px 0;
}

  .tc_HighliteTable2 td {
    padding: 6px;
  }

  .tc_HighliteTable2 li {
    margin-left: 15px !important;
  }

.tc_HighliteHeader2 {
  font-weight: bold;
  background-color: #6D4D24;
  /*background-color: #B1A086;*/
  color: #fff;
}

.tc_HighliteHeader2 td {
  font-weight: bold !important;
}
